
GRUPO 4 A 2023 - Feature #2391

Feature # 2361 (In Progress): Documentación General

Wikipedia

08/19/2023 05:10 PM - Cesar Jimenez

Status: In Progress Start date: 08/21/2023

Priority: High Due date: 12/15/2023

Assignee: Cesar Jimenez % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 5.50 hours

Description

Generar una enciclopedia a medida que se realicen avances con el proyecto.

History

#1 - 08/19/2023 05:10 PM - Cesar Jimenez

- Assignee set to Cesar Jimenez

#2 - 08/19/2023 07:27 PM - Cesar Jimenez

- Priority changed from Normal to High

#3 - 08/20/2023 03:44 PM - Cesar Jimenez

- Start date changed from 08/19/2023 to 08/21/2023

#4 - 08/20/2023 03:58 PM - Cesar Jimenez

- Status changed from New to In Progress

#5 - 08/23/2023 10:17 AM - Cristian Sanchez

- % Done changed from 0 to 30

- Estimated time set to 4.00

#6 - 08/23/2023 11:57 PM - Cesar Jimenez

- % Done changed from 30 to 50

#7 - 08/23/2023 11:58 PM - Cesar Jimenez

- % Done changed from 50 to 60

#8 - 08/28/2023 09:20 AM - Cristian Sanchez

- % Done changed from 60 to 80

#9 - 09/01/2023 10:10 AM - Cesar Jimenez

- % Done changed from 80 to 50

#10 - 10/02/2023 08:30 AM - Cristian Sanchez

- % Done changed from 50 to 70

#11 - 12/14/2023 09:09 PM - Cristian Sanchez

- Due date changed from 11/30/2023 to 12/15/2023

- % Done changed from 70 to 90
#12 - 01/12/2024 09:29 AM - Cristian Sanchez

- % Done changed from 90 to 100
